#lyrics_swap_buttons {
    width:60px;
    height:22px;
}

.lyric_button, .lyric_button a, .lyric_button a:hover{
    border:1px solid #c9d0d4;
    font-family:Verdana, Arial, sans_serif;
    font-size:10px;
    color:#000000;
    text-decoration:none;
    width:51px;
    height:21px;
    line-height:21px;
    text-align:center;
    font-weight:bold;
}

.lyric_button.active {
  color:#FFFFFF;
  background-color:#ff9413;
}

#english_lyrics{
    display:block;
}


#hebrew_lyrics, #yiddish_lyrics, #ladino_lyrics{
    display:none;
}

.lyrics_container {
	line-height:20px;
}

.additional_credits_text, .additional_credits_text p{
	font-size:10px;
	line-height:14px;
}

.inactive_performer_credit{
	color:#041637;
}